.home-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 15vw;
  grid-template-rows: repeat(4, minmax(100px, 150px));
  align-items: center;

  & > *:nth-child(1), & > *:nth-child(3){
    justify-self: end;
  }

  & > *:last-child {
    justify-self: start;
  }

  .button-with-image {
    grid-row: 2 / 3;
  }

  .button-noimage {
    margin-top: 100px;
    grid-row: 3 / 4;
    max-width: 300px;
    button {
      width: 300px !important;
    }
  }

}